Bug 477730 - [zh-CN][zh-TW] Both header "From" and "Sender" are translated into same name
[zh-CN][zh-TW] Both header "From" and "Sender" are translated into same name
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-22 23:46 EST by Yolkfull Chow
Modified: 2009-06-16 15:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 15:18:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot for Bug (30.37 KB, image/png)
2008-12-23 02:07 EST, A S Alam
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 470898 None None None Never
Mozilla Foundation 470899 None None None Never

  None (edit)
Description Yolkfull Chow 2008-12-22 23:46:55 EST
Description of problem:
When received a mail including header "From" and "Sender" found that both one are translated into a same name in locale zh-CN and zh-TW. Consequently,user cannot filter messages only depend on "Sender" header.

Version-Release number of selected component (if applicable):
thunderbird-2.0.0.18-1.fc10.i386

How reproducible:
Everytime

Steps to Reproduce:
1. under locale zh-CN or zh-TW
2. run thunderbird and get a mail including both "From" and "Sender" header
  
Actual results:
"From" and "Sender" are translated into same name.

Expected results:
Should be different name thus user could identify between them and be able to create a filter which header is "Sender".

Additional info:
Comment 1 A S Alam 2008-12-23 02:01:13 EST
1) Have you tried with upstream version for any language
[http://www.mozilla.com/en-US/thunderbird/all.html]

2) it is not desktop-bugs, but language bugs

3) A screenshot can make life quite easy.
Thanks for your report.
Comment 2 A S Alam 2008-12-23 02:07:01 EST
Created attachment 327736 [details]
Screenshot for Bug
Comment 3 A S Alam 2008-12-23 02:11:43 EST
Bug exist in Upstream version, So upstream...
Comment 5 Jens Petersen 2009-06-15 22:48:11 EDT
Component fixed!
Comment 6 Matěj Cepl 2009-06-16 15:18:48 EDT
(In reply to comment #3)
> Bug exist in Upstream version, So upstream...  

I agree, this needs to be resolved upstream.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Note You need to log in before you can comment on or make changes to this bug.